body {
  font-family:'Open Sans', serif; font-size:16px; line-height:1.7em; font-weight:400;
}
h1 {
  font-weight: 700;
  color: #000000;
}
h2 {
  font-weight: 700;
}
h3 {
  font-weight: 700;
}
.intro {
  font-size: 1.1em;font-weight: 700;
  margin-bottom: 30px;
}
strong {
  font-size: 1em;font-weight: 700;
}
header {    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.15);}

#main-menu ul {justify-content:end;}
#main-menu ul.menu li a {color:var(--bs-primary);background:none;padding:0.6rem;margin-left:0.5rem;}

#main-menu ul.menu li a.is-active, #main-menu ul.menu li a:hover, #main-menu ul.menu li.active-trail a {background:none;border-bottom:2px solid var(--bs-dark);color: #000000 !important;}

.header-contact a {
  color: #000000 !important;
  text-decoration: none;
  font-weight: bold;
}

.header-contact i.fa {
  color: #f48d2d !important;
  font-size: 20px;
  line-height: 1.2em;
}

.bouy-blok {background-color: #ffffff !important;}

.submenu ul a.is-active {color: #000000 !important;}

@media (max-width: 575.98px) {
  
}

@media (min-width: 576px) {
  
}

@media (min-width: 768px) {
  .overlap .container {margin-top: -80px !important;}
}

@media (min-width: 992px) {
  
}

@media (min-width: 1200px) {
  
}

@media (min-width: 1400px) {
  
}
